News

14

Datalab podpira Microsoft SQL Server 2016 ali novejše verzije, priporoča pa se uporaba Microsoft SQL Server 2019, o čemer ste tudi bili že nekajkrat obveščeni.

Če niste do sedaj nadgradili vaš SQL Server na primerno različico, se vam na verzijah 10.0.26.XX ali višjih pojavljajo napake, da recimo ne morete izpisati Bruto bilance ali pa se prikaže morebiti spodnja napaka:

 

Datalab podpira Microsoft SQL Server 2016 ali novejše verzije in ta funkcija SQL funkcija string_split je podprta v Microsoft SQL Server 2016 ali novejši verziji.

Preverite torej, kakšno verzijo Microsoft SQL Server uporabljate in strežnik primerno nadgradite.

 

Lahko vam pa pri tem pomagamo seveda tudi mi.

 

Za vsa morebitna vprašanja smo vam na voljo 01 252 89 13 ali pomoc@datalab.si.

 

 

 

 

  • Težave na SQL strežnikih, ki imajo verzije nižje od 2016

Zadnja sprememba: 14. 1. 2022 @ 14:39

Komentiraj

Trenutno ni komentarjev. Bodi prvi!

Napiši komentar

Само регистрирани потребители могат да коментират.

Add Content...